<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="mobileWord">
    <insert id="saveMoney" parameterType="Map">
        insert into money(money_id,low_usd,cap_usd)
        values(#{moneyId,jdbcType=VARCHAR},#{rmb,jdbcType=VARCHAR},#{usd,jdbcType=VARCHAR})
    </insert>
</mapper>
